@charset "utf-8";


/*---------------------------------------------
  フッタ
---------------------------------------------*/

div#container div#footer {
	width:auto;
	margin: 0 auto;
}

div#container div#footer div#fbox {
	width:auto;
}

div#container div#footer div#fbox div.ft_main {
	float: none;
	width: auto;
	display: block;
	margin-bottom:0px;
}

div#container div#footer div#fbox div.ft_sub {
	float:  none;
	display: block;
	width: auto;
	padding-left: 15px;
	background-image: url(/webfront/img/footer_line.jpg);
	background-position: left;
	background-repeat: repeat-y;
	margin-bottom: 10px;
}

/*サイト内リンク調整*/
div#container div#footer div#fbox span {
	display: block;
	width: auto;
}

div#container div#footer div#fbox ul.par,
div#container div#footer div#fbox ul.p1 ul {
	float: none;
	display: block;
	width: auto;
	padding-left: 15px;
	padding-right: 20px;
	line-height: 3em;
}

div#container div#footer div#fbox ul.p1 ul.w140,
div#container div#footer div#fbox ul.p1 ul.w130,
div#container div#footer div#fbox ul.p1 ul.w190,
div#container div#footer div#fbox ul.p1 ul.w200{
	width: auto;
	background-image: none;
	padding-left: 0;
}
div#container div#footer div#fbox ul.p1 .p1_menu {
	background-image: none;
	margin-bottom: 15px;
}
div#container div#footer div#fbox ul.p1 ul.child {
	margin-left: 1em;
	line-height: 40px;
	margin-bottom: 0px;
}

div#container div#footer div#fbox ul.p1,
div#container div#footer div#fbox div.ft_main ul.p2,
div#container div#footer div#fbox div.ft_main ul.p3,
div#container div#footer div#fbox div.ft_main ul.p4 {
	width:auto;
	padding-right: 0px;
}

div#container div#footer div#fbox ul.p1 li,
div#container div#footer div#fbox div.ft_main ul.p2 li,
div#container div#footer div#fbox div.ft_main ul.p3 li,
div#container div#footer div#fbox div.ft_main ul.p4 li{
	padding-left:0px;
}

div.netshop div.footer_btn {
	padding: 0 14px;
	margin: 0 0 15px 0;
}

div#container div#footer div#fbox .child {
	margin-left: 0;
	line-height: 100%;
}

div#container div#footer div#fbox .child a {
	font-size:  13px;
}
div#container div#footer div#fbox ul.p1 .footer_btn a{
	display: inline-block;
	margin: 0 0 20px 0;
	width: 100%;
}
div#container div#footer div#fbox ul.p1 .footer_btn img{
	width: 100%;
	height: auto;
}


/*関連リンク調整*/
div#container div#footer div#fbox div.ft_sub ul {
	width:auto;
}

div#container div#footer div#fbox div.ft_sub span{
	display: block;
	width: auto;
}

div#container div#footer div#fbox div.ft_sub ul.child {
	background: none;
	padding-left:1em;
	width: auto;
	line-height: 40px;
}

div#container div#footer div#fbox div.ft_sub ul.child a {
	font-size:  13px;
}

/* アコーディオン矢印画像切り替え */

div#fbox span.accordion_head{
	background-image: url(/webfront/img/tri_down_gray.gif);
	background-repeat: no-repeat;
	background-position: 95% center;
}
div.accordion_head {
	background-image: url(/webfront/img/tri_down_gray.gif);
	background-repeat: no-repeat;
	background-position: 95% center;
}
div.accordion_head.selected {
	background-image: url(/webfront/img/tri_up_gray.gif);
	background-repeat: no-repeat;
	background-position: 95% center;
}

div#fbox span.selected{
	background-image: url(/webfront/img/tri_up_gray.gif);
}                      


/* フッター下部調整 */

div#container div#footer #ft_underFline {}
div#container div#footer #ft_underSline {
	width: 100%;
	margin: 0 auto;
	background-image:none ;
}

div#container div#footer #ft_underFline ul {
    margin: 0 auto;
    position: relative;
    left: 0;
    float: none;
}
div#container div#footer #ft_underSline ul {
	width: auto;
	margin: 0 auto;
}

div#container div#footer #ft_underFline ul li{
	border-left: none;
	position: relative;
	left: 0;
	float: none;
	list-style: none;
	margin: 0;
	padding: 5% 3% 5% 4%;
	border-top: solid 1px #ccc;
}
div#container div#footer #ft_underSline ul li {
	float: none;
	display: block;
	width: auto;
	background-image: url(/webfront/img/footer_line02.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}
div#container div#footer #ft_underFline ul li.ft_ufLast{
	background-image: none;
}

div#container div#footer #ft_underFline ul li a {
	font-size: 13px;
	line-height: 100%;
	display: block;
}
div#container div#footer #ft_underSline ul li a {
	font-size: 13px;
	line-height: 40px;
	display: block;
}

/* コピーライト */

div#copy p {
    width: auto;
    margin: 0;
    text-align: center;
    color: #ccc;
    background-image: none;
    background-position: top;
    background-repeat: repeat-x;
    padding: 0;
    display: block;
}
	
/*ページトップへ移動*/
div#page-top {
	display: none !important;
	position : fixed !important;
	right: 4px;
	bottom: 100px;
	z-index: 1;
}

/* --------- goPageTopBtn ----------- */
#goPageTopBtn {
    display:none;
	position : fixed;
	right: 10px;
	bottom: 140px;
	z-index: 9999;
    filter:alpha(opacity=50);
    -moz-opacity:0.50; 
    opacity:0.50; 
}
#goPageTopBtn:hover {
    filter:alpha(opacity=77);
    -moz-opacity:0.77; 
    opacity:0.77; 
}
#goPageTopBtn img{
    width:40px;
}


div#container div#footer ul li{
	background-image: none;
	border-bottom: 0;
	padding-left:0;
}.center {
	text-align: center;
}

div.main_footer_sns {
	float: none;
	position: relative;
	overflow: hidden;
	margin: 10% 0 0 0;
}
div.main_footer_sns > ul {
    position: relative;
    display: table;
    width: 50%;
    margin: 0 25%;
    box-sizing: border-box;
    border-collapse: separate;
    border-spacing: 10px 0;
}
div.main_footer_sns > ul:after {
	content: "";
	display: none;
}
div.main_footer_sns ul > li {
	float: none;
	position: relative;
	display: table-cell;
	margin-right: 0;
}
div.main_footer_sns ul > li:nth-child(1) {
	width: 33%;
}
div.main_footer_sns ul > li:nth-child(2) {
	width: 11%;
}
div.main_footer_sns ul > li:nth-child(3) {
	width: 11%;
}
div.main_footer_sns ul > li:nth-child(4) {
	width: 11%;
	margin-right: 0;
}
div.main_footer_sns ul > li img {
	width: 100%;
}
div.main_footer {
	float: none;
	overflow: hidden;
    background-color: rgba(255,255,255,0.7);
}

.bigBox {
    float: none;
    margin: 0;
    padding: 0;
}
.bigBox:nth-child(3) {
	width: auto;
}
.bigBox:nth-child(3) {
	width: auto;
}
.bigBox:nth-child(3) {
	padding-right: 0;
	width: auto;
}
.bigBox:nth-child(3) ul {
	margin-bottom: 4%;
}
.bigBoxMen {
	padding: 0;
	display: none;
}
/*.line{
    border-left: 1px solid #000;
    padding: 0 20px 0 20px;
}*/
.bigBoxHedNm{
}
.bigBoxHed{
    padding: 4% 0 4% 4%;
    border-bottom: solid 1px #ccc;
}
div.footerBg {
	width: 100%;
	background-image: none;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0 0;
	margin: 0 0 0 0;
	background: none;
}
ul.child {
    margin: 0;
    padding: 0 0 0 2em;
}
ul.child li {
	margin: 5% 0 0 0;
	line-height: 100%;
}

div.ft_underFlineBg {
	width: 100%;
	background-color: #4d4d4d;
}
div.copyBg {
	width: 100%;
	background-color: #1a1a1a;
	padding: 0;
}
#copy p:nth-child(1) {
	padding: 3% 0 0 0;
}
#copy p:nth-child(2) {
	color: #ccc;
	font-size: 10px;
	padding: 0 0 3% 0;
}
#copy p:nth-child(1) img {
	width: 43%;
}